<?xml version="1.0" encoding="utf-8"?>
<creole>
    <containers>
        <container name='web'>
            <package>phpldapadmin-apps</package>
            <file filelist='phpldapadmin' name='/etc/apache2/sites-available/phpldapadmin' source='phpldapadmin-apache.conf'/>
            <file filelist="phpldapadmin" name="/var/www/html/phpldapadmin/config/config.php" source="phpldapadmin-config.php" rm="True"/>
            <service method='apache' servicelist='phpldapadmin'>phpldapadmin</service>
        </container>
    </containers>

    <variables>
        <family name='envole'>
            <variable name='activer_phpldapadmin' type='oui/non' description='Activer phpldapadmin (portail web)'>
                <value>oui</value>
            </variable>
        </family>
   </variables>

    <constraints>
        <condition name='hidden_if_in' source='activer_apache'>
            <param>non</param>
            <target type='filelist'>phpldapadmin</target>
            <target type='servicelist'>phpldapadmin</target>
        </condition>

        <condition name='hidden_if_in' source='activer_phpldapadmin'>
            <param>non</param>
            <target type='filelist'>phpldapadmin</target>
            <target type='servicelist'>phpldapadmin</target>
        </condition>
    </constraints>
    <help>
    </help>
</creole>
